Player Resource Consortium

 

Author Topic: Fatal Error with JavaCC  (Read 2791 times)

0 Members and 1 Guest are viewing this topic.

February 22, 2016, 02:18:35 AM
Reply #15
  • Adept
  • *
  • Posts: 13
  • Karma: +0/-0
  • New Member
    • View Profile

I'm not sure, is there a way to confirm?
I had to use the zip file instead of the .exe installer because the .exe kept saying I didn't have the expansions installed which is bull cause I do.
I'm trying to play the first campaign and I'm pretty certain everything is installed right because I followed the websites installation instructions to the letter.


February 25, 2016, 06:56:25 AM
Reply #16

I have Neverwinter Diamond (from here: http://www.gog.com/game/neverwinter_nights_diamond_edition) and the 1.70 community patch.

the PRC and the 1.70 community patch are completely separate projects that will not work together without an immense amount of scripting rewrites.



May 26, 2016, 06:41:43 PM
Reply #17

I'm not sure, is there a way to confirm?
I had to use the zip file instead of the .exe installer because the .exe kept saying I didn't have the expansions installed which is bull cause I do.
I'm trying to play the first campaign and I'm pretty certain everything is installed right because I followed the websites installation instructions to the letter.
There are three potential issues here:
the 1.7 patch, though you have tested without that
Neverwinter Diamond sometimes behaves oddly without the critical rebuild. You can find it on the new NW vault
The Gog version. From what I can recall, the Gog version doesn't handle the registry correctly, which is why the exe version is saying the expansions aren't there. This registry problem will not interfere with regular game play but causes problems with the PRC. You are not going to like this advice, but you are better off finding and buying one of the original versions of the game, then updating using the files on the new NW vault (since the update server no longer works).